@charset "utf-8";


.slick-slide {
	/*overflow: hidden;*/
}

.ataglance_graph {
	text-align: center;
}

.ataglance_graph * {
	font-family: Helvetica , "游ゴシック" , "Yu Gothic" , sans-serif;
}

.bars {
	/*transform: translate(80px, 0);*/
}

.bar_group:hover .bar_num {
	stroke-width: 0;
}

.bar_num {
	transform: rotate(45 50 50);
}

.bar_num text {
	font-size: 12px;
	fill: #000;
}

.axis .unit {
	font-size: 10px;
}

.axis text {
	fill:#111;
	font-size: 10px;
}
.axis path,
.axis line {
  fill: none;
  stroke: #000;
  /*shape-rendering: crispEdges;*/
}
.y.axis {
	/*transform: translate(580px, 0);*/
}
.y.axis .domain {
	stroke: none;
}
.y.axis .tick text {
	font-size: 11px;
}

.divide {
	/*transform: translate(295px, 0);*/
}
.divide line {
	fill: none;
	stroke: #777;
	shape-rendering: auto;
}
.divide text {
	font-size: 11px;
	shape-rendering: crispEdges;
}
.divide .text-us {
	/*transform: translate(-75px, -10px);*/
}
.divide .text-in {
	/*transform: translate(10px, -10px);*/
}
.y.axis line {
  stroke: #777;
}


@media (max-width: 640px) {

}
